uuid: 928c82fc-fbfd-4cbd-b794-eabac7bee3dc
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: PY9HA-hogF4_qq5gZ-TqZDTixx170-APxTcq4rpa014
id: public_files
label: 'Public Files Directory'
type: DrupalFiles
config:
  name: 'Public Files Directory'
  directory: 'public://'
